Subject: Confirmation Letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 2000 02:25:00 -0700 (PDT)

Joe Hunter has asked me to draft a form of confirmation reply letter that we 
could send to our counterparties in lieu of signing their confirmations.  
This form of letter with the appropriate chnages could also be used by those 
counterparties that we confirm.  Please let me know if you have any comments 
on this form or any concerns about implementing this process.  Thanks.
Carol